# Interface FixedSizeArrayLayoutItem

#### Hierarchy

- ArrayLayoutItemBase
  - FixedSizeArrayLayoutItem

- Defined in core/base/src/utils/layout/layout.ts:90

#####
Index

### Properties

binary
layout
length

## Properties

### `Readonly` binary

binary: "array"

Inherited from ArrayLayoutItemBase.binary

- Defined in core/base/src/utils/layout/layout.ts:40

### `Readonly` layout

layout: layout.Layout

Inherited from ArrayLayoutItemBase.layout

- Defined in core/base/src/utils/layout/layout.ts:87

### `Readonly` length

length: number

- Defined in core/base/src/utils/layout/layout.ts:91

Generated using TypeDoc